Tue, 20 Aug 2019 19:03:53 UTC

Information for RPM python2-iniparse-0.4-28.fc28.noarch.rpm

ID11974712
Namepython2-iniparse
Version0.4
Release28.fc28
Epoch
Archnoarch
SummaryPython 2 Module for Accessing and Modifying Configuration Data in INI files
Descriptioniniparse is an INI parser for Python which is API compatible with the standard library's ConfigParser, preserves structure of INI files (order of sections & options, indentation, comments, and blank lines are preserved when data is updated), and is more convenient to use. Python 2 version.
Build Time2017-11-07 11:12:11 GMT
Size47788
4a0934a88c1890873144f6ac8ab8eae6
LicenseMIT and Python
Buildrootf28-build-10438243-809440
Provides
python-iniparse = 0.4-28.fc28
python2-iniparse = 0.4-28.fc28
python2.7dist(iniparse) = 0.4
python2dist(iniparse) = 0.4
Obsoletes
python-iniparse < 0.4-28.fc28
Conflicts No Conflicts
Requires
python(abi) = 2.7
python2-six
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 34 of 34
Name ascending sort Size
/usr/lib/python2.7/site-packages/iniparse0
/usr/lib/python2.7/site-packages/iniparse-0.4-py2.7.egg-info0
/usr/lib/python2.7/site-packages/iniparse-0.4-py2.7.egg-info/PKG-INFO1203
/usr/lib/python2.7/site-packages/iniparse-0.4-py2.7.egg-info/SOURCES.txt573
/usr/lib/python2.7/site-packages/iniparse-0.4-py2.7.egg-info/dependency_links.txt1
/usr/lib/python2.7/site-packages/iniparse-0.4-py2.7.egg-info/requires.txt4
/usr/lib/python2.7/site-packages/iniparse-0.4-py2.7.egg-info/top_level.txt9
/usr/lib/python2.7/site-packages/iniparse/__init__.py1121
/usr/lib/python2.7/site-packages/iniparse/__init__.pyc962
/usr/lib/python2.7/site-packages/iniparse/__init__.pyo962
/usr/lib/python2.7/site-packages/iniparse/compat.py12143
/usr/lib/python2.7/site-packages/iniparse/compat.pyc12933
/usr/lib/python2.7/site-packages/iniparse/compat.pyo12933
/usr/lib/python2.7/site-packages/iniparse/config.py8321
/usr/lib/python2.7/site-packages/iniparse/config.pyc9631
/usr/lib/python2.7/site-packages/iniparse/config.pyo9631
/usr/lib/python2.7/site-packages/iniparse/configparser.py271
/usr/lib/python2.7/site-packages/iniparse/configparser.pyc369
/usr/lib/python2.7/site-packages/iniparse/configparser.pyo369
/usr/lib/python2.7/site-packages/iniparse/ini.py20742
/usr/lib/python2.7/site-packages/iniparse/ini.pyc20500
/usr/lib/python2.7/site-packages/iniparse/ini.pyo20500
/usr/lib/python2.7/site-packages/iniparse/utils.py1274
/usr/lib/python2.7/site-packages/iniparse/utils.pyc1445
/usr/lib/python2.7/site-packages/iniparse/utils.pyo1445
/usr/share/doc/python-iniparse0
/usr/share/doc/python-iniparse/Changelog2762
/usr/share/doc/python-iniparse/README1221
/usr/share/doc/python-iniparse/html0
/usr/share/doc/python-iniparse/html/index.html5010
/usr/share/doc/python-iniparse/html/style.css1712
/usr/share/licenses/python-iniparse0
/usr/share/licenses/python-iniparse/LICENSE1588
/usr/share/licenses/python-iniparse/LICENSE-PSF13110
Component of
Page:
1 through 50 of 1987 >>>
Buildroot descending sort Created State
f28-build-11468855-855256 2018-02-13 04:39:43 expired
f28-build-11468853-855256 2018-02-13 04:39:42 expired
f28-build-11468849-855256 2018-02-13 04:39:25 expired
f28-build-11468692-855249 2018-02-13 04:16:02 expired
f28-build-11468426-855154 2018-02-13 02:53:38 expired
f28-build-11468424-855154 2018-02-13 02:53:37 expired
f28-build-11468420-855154 2018-02-13 02:53:36 expired
f28-build-11467693-854978 2018-02-13 00:18:42 expired
f28-build-11467692-854978 2018-02-13 00:18:41 expired
f28-build-11467691-854978 2018-02-13 00:18:40 expired
f28-build-11467080-854913 2018-02-12 22:56:50 expired
f28-build-11466042-854879 2018-02-12 20:52:46 expired
f28-build-11465534-854804 2018-02-12 19:12:52 expired
f28-build-11465495-854794 2018-02-12 19:03:59 expired
f28-build-11465494-854794 2018-02-12 19:03:59 expired
f28-build-11465493-854794 2018-02-12 19:03:58 expired
f28-build-11465460-854788 2018-02-12 18:58:04 expired
f28-build-11465442-854783 2018-02-12 18:54:25 expired
f28-build-11465423-854783 2018-02-12 18:52:12 expired
f28-build-11464152-854659 2018-02-12 15:00:46 expired
f28-build-11464133-854659 2018-02-12 14:50:17 expired
f28-build-11462648-854557 2018-02-12 10:53:30 expired
f28-build-11462647-854557 2018-02-12 10:53:27 expired
f28-build-11462646-854557 2018-02-12 10:53:25 expired
f28-build-11462644-854557 2018-02-12 10:53:21 expired
f28-build-11462641-854557 2018-02-12 10:53:19 expired
f28-build-11462640-854557 2018-02-12 10:53:19 expired
f28-build-11462638-854557 2018-02-12 10:53:11 expired
f28-build-11462637-854557 2018-02-12 10:53:09 expired
f28-build-11462635-854557 2018-02-12 10:53:07 expired
f28-build-11462629-854557 2018-02-12 10:53:02 expired
f28-build-11450734-854261 2018-02-11 12:59:27 expired
f28-build-11450733-854261 2018-02-11 12:59:26 expired
f28-build-11450731-854261 2018-02-11 12:59:26 expired
f28-build-11447863-854179 2018-02-11 09:06:47 expired
f28-build-11447668-854175 2018-02-11 08:54:44 expired
f28-build-11447665-854175 2018-02-11 08:54:42 expired
f28-build-11447664-854175 2018-02-11 08:54:41 expired
f28-build-11447663-854175 2018-02-11 08:54:41 expired
f28-build-11447660-854175 2018-02-11 08:54:34 expired
f28-build-11447659-854175 2018-02-11 08:54:34 expired
f28-build-11447656-854175 2018-02-11 08:54:26 expired
f28-build-11447654-854175 2018-02-11 08:54:21 expired
f28-build-11447651-854175 2018-02-11 08:54:20 expired
f28-build-11447649-854175 2018-02-11 08:54:16 expired
f28-build-11446507-854164 2018-02-11 07:41:28 expired
f28-build-11441708-854098 2018-02-10 23:36:22 expired
f28-build-11441567-854098 2018-02-10 23:20:38 expired
f28-build-11440744-854082 2018-02-10 21:55:51 expired
f28-build-11439237-854035 2018-02-10 17:41:40 expired